/*
	Date: 
	Title: 
====================================
*/
*{margin:0; padding:0;}

body{
	color:#000;
	margin:0;
	text-align:center;
	font:normal 12px/1 Verdana, Geneva, sans-serif;
	/*background:#a6bec5 url(images/bodybg.jpg) repeat-x;*/
	background:#2c7366 url(images/bodybg2.jpg) repeat-x;
}

img,fieldset{border:none;}

:focus{ outline:none;}

ul,ol,li{list-style:none;}	

a{	color:#000000;	text-decoration:none;}

a:hover{color:#DF6100;text-decoration:underline;}

.hide,h1 b,h2 b,h3 b,h4 b,h5 b,a i{
	position: absolute;
	left: -9999px;
}

/*----------------------Page Structure
*/
#outerWrap{
	width:920px;
	margin:0 auto;	padding:10px 0;
	background:#F0F0F0;
	border-left:1px solid #003343;
	border-right:1px solid #003343;
}

#wrap{
	width:900px;
	margin:0 auto;
	text-align:left;
}
/*------------------------Header
*/

#outerhdr{
	width:900px;	height:100px;
	background:url(images/hdrbg.jpg) repeat-x;
}
.outerhdr2{
	width:890px;	height:100px;
	padding:0 0 0 10px;
	background:url(images/hdrlft.jpg) no-repeat left top;
}
#hdr{
	width:890px;	height:100px;
	padding:0 0 0 10px;
	background:url(images/banner.jpg) no-repeat right top;
	text-align:left;
	overflow:hidden;
}

.logo{
	float:left;
	margin:7px 0 0;
	display:inline;
}
#taxCredit{
	width:160px;	height:98px;
	margin:0px 0 0 20px;
	display:inline-block;
	text-indent:-9999px;
}
.search{
	float:right;
	width:228px;	height:23px;
	margin:29px 12px 0 0;
	display:inline;
	overflow:hidden;
}
.search input{
	float:left;
	width:138px;	height:21px;
	padding:0 6px 0;
	line-height:21px;
	color:#4CB8D7;
	background:#0F4453;
	border:1px solid #022B37;
}
#submit{
	float:right;
	width:69px;	height:22px;
	padding:0;
	border:none;
}

/*---------------------Primary Navigation
*/
#prim-nav{	
	width:884px;	height:36px;
	margin:4px 0 0;	padding:0 16px 0 0;
	background:url(images/prim-nav-rgt.gif) no-repeat right top;
	position:relative;
	z-index:990;
}
.prim-nav-outer{
	width:868px;	height:36px;
	padding:0 0 0 16px;
	background:url(images/prim-nav-lft.gif) no-repeat left top;
}
.prim-nav-inner{
	width:868px;	height:36px;
	background:url(images/prim-nav-bg.gif) repeat-x;
}

.navigation{
	width:auto;	height:32px;
	float:right;
	padding:4px 0 0;
}

.navigation li{
	height:32px;
	float:left;
	padding:0 0 0 1px;	
	background:url(images/link-divider.gif) no-repeat left top;
	position:relative;
	display:block;
}
.navigation .first{
	background:none;
}

.navigation a{
	padding:0 12px;
	line-height:28px;
	font-family:Verdana, Geneva, sans-serif;
	color:#0065a5;
	font-size:12px;
	float:left;
	font-weight:bold;
}
.navigation a:hover,.slc a{
	background:url(images/prim-nav-hover.gif) repeat-x;
	text-decoration:none;
}
.navigation ul{
	padding:0;
	width:139px;
	position:absolute;
	left:0;
	top:32px;
	background:#09586E;
	border:2px solid #75A4B2;
	visibility:hidden;
}
.navigation ul li{
	float:left;
	width:139px;	height:auto;
	margin:0;	padding:0;
	position:relative;
	overflow:hidden;
	background:none;
}
.navigation ul li a,.navigation .slc a a{
	height:auto;	
	padding:4px 4px;
	margin:0;
	line-height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#79afdd;
	float:left;
	display:block;
	width:139px;
	background:none;
}
.navigation ul li a:hover{
	color:#000;
	background:#a2c1ca;
}
.navigation ul ul{
	width:113px;
	top:-14px;	left:121px;
	display:block;
	overflow:hidden;
}
.logout{
	position:absolute;
	left:10px; top:6px;
	width:68px; height:22px;
	background:url(images/logout.png) no-repeat;
	text-indent:-9999px;
}

/*------------------------Breadcrumb
*/
.breadcrumb{
	height:16px;
	margin:0 0 0 220px;
	overflow:hidden;
	color:#365861;
	display:inline;
	overflow:hidden;
	font-size:11px;
}
.breadcrumb a{
	line-height:15px;
	padding:0 8px 0 5px;
	color:#365861;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:bold;
}
.breadcrumb a:hover{
	text-decoration:none;
	color:#243a40;
}

.breadcrumb b{
	float:left;
}
/*------------------------Page Middle Part
*/
#content-area{
	width:900px;
	overflow:hidden;
}
.home-cont-top{
	
	width:680px;
	padding:17px 0 0;
	background:url(images/home-content-top.gif) no-repeat left top;
	z-index:-5;
	position:relative;
}

.home-cont-btm{
	width:680px;
	padding:0 0 17px;
	background:url(images/home-content-bottom.gif) no-repeat left bottom;
	z-index:-3;
	position:relative;
}
.home-content-area{
	float:right;
	width:676px;
	padding:5px;
	border:2px solid #a2c1ca;
	background:#5396A9;
}

.center-bg{
	margin:60px 0 0 60px;
}
.home-btm{
	margin:60px 0 0;
	width:660px;
	overflow:hidden;
}
.home-btm dd{
	float:left;
	width:190px;	height:140px;
	margin:0 0 0 15px;	padding:5px;
	background:url(images/go-green-bg.png) repeat;
	color:#fff;
}	
* html .home-btm dd{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/go-green-bg.png", sizingMethod="scale");
}
/*-------------------------Left Sidebar
*/
.left-bar{
	float:left;
	width:200px;	
	padding:0 0 29px;	
	background:url(images/home-left-bar-bottom.png) no-repeat left bottom;
}
* html .left-bar{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/home-left-bar-bottom.png", sizingMethod="crop");
}
.left-bar-top{
	padding:29px 0 0;
	background:url(images/home-left-bar-top.png) no-repeat left top;
}
* html .left-bar-top{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/home-left-bar-top.png", sizingMethod="crop");
}
.left-container{
	width:180px;	
	padding:0 10px;
	background:url(images/home-left-bar-bg.gif) repeat-y;
	position:relative;
}
.left-container h4{
	width:160px;	height:55px;
	padding:10px;
	background:url(images/h4bg.gif) repeat-x;
	text-align:center;
}
.left-container h4 a{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}
/*------------video Container
*/
.go-green{
	width:180px;
	background:url(images/go-green-bg.png) repeat;
	padding:0 0 5px;
}
* html .go-green{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/go-green-bg.png", sizingMethod="scale");
	}
.go-green-word{
	padding:15px 5px 5px;
}
.go-green span{
	width:154px;
	display:block;
	text-align:center;
	padding:0 14px;	margin:0 0 10px;
	font-family:Calibri,Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#fff;
}
.video-cont{
	padding:9px;
	width:162px;
}

.left-bar-cont{
	width:180px;
	text-align:left;
}
.left-bar-cont li{
	font-size:15px;
	color:#AECAD2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;	
	background:url(images/h3bg.gif) repeat-x;
}

.left-bar-cont li ul{
	padding:0;
	background:#19596A;
	display:none;
}
.left-bar-cont li ul ul{
	width:180px;
	display:block;
	position:absolute;
	left:180px;	top:-3px;
	z-index:1000;
	border:2px solid #5A7E88;
}
.left-bar-cont ul li{
	margin:1px 0;
	font-family:tahoma;
	color:#BAC2C4;
	line-height:15px;
	background:none;
	position:relative;
}
.left-bar-cont li ul a{
	padding:4px 10px;
	color:#BAC2C4;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	text-decoration:none;	
	display:block;
}
.left-bar-cont ul a:hover,.left-bar-cont .slcted a{
	color:#5F94A1;
}
.left-bar-cont ul .expand{
	background:url(images/expanderrow.gif) no-repeat right top;
}
.left-bar-cont ul ul a:hover{
	color:#000;
	background:#9fbec7;
}
.left-bar-cont li img{
	float:right;
	cursor:pointer;
	margin:0 5px;
}
.left-bar-cont li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:25px;
	text-align:left;
	display:block;
	padding:0 5px;
}

/*-------------------Footer
*/
#footer{
	width:900px;
	margin:20px 0 10px;	padding:10px 0;
	background:url(images/footer-bg.gif) repeat;
	text-align:center;
}
#footer ul{
	width:377px;
	overflow:hidden;
	margin:0 auto;	padding:0px 15px;	
}
#footer .ftr-snd{
	width:290px;
}
#footer ul li{
	float:left;
	background:url(images/ftr-list-bullet.gif) no-repeat right center;
}
#footer .last{
	background:none;
}
#footer ul a{
	color:#BAC2C4;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	padding:0 10px 0;
}
/*---------------------Subpage
*/
.subpage-cont{
	float:right;
	width:672px;
	background:#5396A9;
	border:4px solid #87BAC9;
}

.subpage-cont h1,.home-content-area h1{
	width:662px;
	padding:0 0 0 10px;
	font-size:21px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:34px;
	background:#5A7E88 url(images/header-title-bg.jpg) no-repeat right top;
	position:relative;
}
#content-area .home-content-area h1{
	width:666px;
}
.page-cont{
	width:652px;
	padding:10px 10px 20px;
	color:#fff;
}
.page-cont img{
	margin:5px;
	border:2px solid #003343
}
.page-cont a{
	color:#e5ed35;
}
.page-cont p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:17px;
}
/*------------------Content List style
*/
.page-cont ul{
	list-style:decimal-leading-zero;
	padding:0 0 0 24px;
}
.page-cont ul li{	
	background:transparent url(images/bodylibullet.gif) no-repeat 0 8px;
	line-height:17px;
	padding:0 0 0 8px;
}
.page-cont .site-map ul li{
	list-style:decimal;
}
.page-cont .page-cont li,.page-cont a{
	font-family: Calibri; 
	font-size:15px;
	line-height:17px;
}
.page-cont .site-map ul ul{
	list-style:disc;
}
.page-cont a:hover{
	color:#fff;
}

/*------Portfolio gallery
*/

.page-cont .port-gallery{
	width:650px;
	background:#fff;
	padding:0;
	background:#87bac9;
	border:1px solid #000;
	overflow:hidden;
}
.page-cont .port-gallery li{
	float:left;
	width:156px;	height:160px;
	margin:3px;	padding:0;
	background:none;
	position:relative;
	background:#003343;
}
#galleryCont li{
	width:210px;	height:210px;
}
.port-gallery li i{
	width:156px;	height:158px;
	display: table-cell;
    text-align: center;
    vertical-align: middle;
	position:absolute;
	left:0;	top:0;
	z-index:2;
}
#galleryCont li i{
	width:210px;	height:210px;
}
.page-cont .port-gallery img{
	margin:0;
}
.port-gallery p{
	width:200px;
	padding:5px;
	color:#000;
	border:1px solid #000;
	background:#fff;
	position:absolute;
	left:0;	top:0px;
	visibility:hidden;
	z-index:3;
	/*background:url(images/popuptop.png) no-repeat;*/
}

.port-gallery li i * {
	vertical-align: middle;
}
.port-gallery li i small{
	display: inline-block;
	height:100%;
}

/*------------------Inline image popup
*/

.popupCont{
	position:relative;
	text-align:center;
}

.page-cont .popImage li{
	position:absolute;
	left:0px;	top:0px;
	background:none;
	visibility:hidden;
}

/*------------------Contact From
*/
.contact-form{
	width:650px;
	padding:10px 16px 20px;
}
.contact-form dd{
	width:600px;
	margin:10px;
	overflow:hidden;
}
.contact-form dd label{
	float:left;
	color:#fff;
	width:200px;
}
.contact-form dd input,.contact-form dd textarea{
	float:left;
	width:200px;	height:18px;
	border:1px solid #003343;
}
.contact-form dd  .pRadio,.contact-form dd .pInterest{
	float:left;
	width:100px;	height:18px;
	display:block;
}
.contact-form dd .pRadio input{
	float:left;
	width:auto;
}
.contact-form dd .pRadio label{
	float:left;
	width:80px;
	padding:2px 0 0 1px;
}
.contact-form dd textarea{
	float:right;
	width:398px;	height:100px;
	margin:4px 0 0;
}
.contact-form dd #srch{
	float:left;
	width:69px;	height:24px;
	margin:0 0 0 100px;
	border:none;
	display:inline;
	background:url(./images/sendbtn.jpg) no-repeat;
	cursor:pointer;
}
.contact-form dd .pInterest{
	width:398px;	height:auto;
	overflow:hidden;
}
.contact-form .pInterest span{
	float:left;
	width:199px;
	margin:4px 0;
}
.contact-form .pInterest label{
	float:left;
	width:170px;
}
.contact-form .pInterest input{
	width:auto;
	margin:-2px 2px 0;
}

/*---------------------Google map
*/
#map_canvas{
	color:#000;
}
#mapData{
	position:absolute;
	right:0;
	top:-4px;
	width:210px;
}

/*----------------------15.2.2010
*/
.editProfile{
	height:30px;
	cursor:pointer;
	padding:0 40px 0 0;
	background:url(images/edit.gif) no-repeat right top;
	display:inline-block;
}
#update{
	width:68px;	height:22px;
	background:url(images/update.jpg) no-repeat;
	border:none;
	cursor:pointer;
}